06-24-17 04:45 AM
27 12
tools
  1. mggustavsson's Avatar
    I have had 2 Q10s and went back to iPhone both Times.
    I have now been thinking about why.

    And the answer is " mobilt BankID " so i can wire money from different accounts and pay bills.

    Well is there any Swede here that knows if this is going to be taken care of ?

    Best regards

    Sent from my iPhone using CB Forums
    06-30-14 04:51 PM
  2. jpvj's Avatar
    I'm from Denmark. Same issues.

    Have you tried the Android versions? Use Snap as a great front-end to Google Play store.

    Success is often dependent on whether the app uses Google Services like Google Maps.



    Posted via CB10
    06-30-14 05:26 PM
  3. jojon2se's Avatar
    I have used the android Mobilt Bank ID app on my PlayBook for quite a long time, without any problem.

    I have not tried it with my Z30, though, because frankly I find the hardware authenticator (Swedbank (EDIT2: koddosan allts... :7)) a hell of a lot less of a hassle than the ID (EDIT; ...and its multitude of hoops to jump through).
    07-01-14 11:27 AM
  4. mggustavsson's Avatar
    Thanks guys!
    Hm maybe i should buy the BB Classic when it comes out .

    Left crackberry a few months ago when i sold My Q10.

    Need to look threw and find out when the realase is.




    Sent from my iPhone using CB Forums
    07-01-14 03:30 PM
  5. Shooben's Avatar
    Hi guys, I'm using BankId on my Z30 without any issues at all. I.e I can use it with Swish and other banking stuff.

    MGGustavsson - what exactly was the issue on the Q10?

    Cheers

    Posted via CB10
    07-01-14 03:51 PM
  6. mggustavsson's Avatar
    It just took time to sideload and stuff, everything just take time. But with snap or whatever its called it seems pretty Easy.

    Now the big question. Buy a q10 again or wait for the Classic.


    Sent from my iPhone using CB Forums
    07-02-14 11:14 AM
  7. Shooben's Avatar
    Hej, a heads up: loaded 10.3.0.1052 the other day and now bankid won't start. Swisch, Handelsbanken etc works perfectly fine though.
    Cheers
    08-24-14 08:35 AM
  8. jojon2se's Avatar
    Looks like a good opportunity to go somewhat off-topic... :P

    Figured I'd try Seqr (EDIT: ...which is a digital wallet..) some time back, but it throws a communications error, during the registration dialogue (after entering phone- and identity number). I am guessing the BB10 Android wrapper restricts sequre connections for Android applications, or something along those lines...

    Have you tried this with 10.3?
    08-24-14 09:51 AM
  9. Shooben's Avatar
    Regarding Bankid, read comments on Google Play. Seems that the latest version doesn't work on Android devices either.

    I just tried Seqr on 10.3.0.1052 and it doesn't work. keep getting an error message on registration.

    BlackBerry user since 2006
    08-24-14 03:42 PM
  10. jojon2se's Avatar
    Thanks.
    Oh well, BankID... Delad gldje r dubbel gldje... eller n. :7
    08-24-14 11:41 PM
  11. nimagekko's Avatar
    installed bankid through snap, didn't get it to work, read some comments on google play regarding the same issue where the answer was: "terstll telefonen. Vlj att INTE hmta appar, instllningar och andra data som du tidigare har skerhetskopierat i ditt Google-konto. Installera BankID. Nu br det fungera."

    In english: Reset the phone, chose not to download apps, settings and other data that you have already copied to your google account. Install bankid, it should work now.

    Any idea on how to proceed with this in snap or BB?

    Regards
    09-18-14 07:00 AM
  12. Shooben's Avatar
    Good News! A new version of mobilt bankid was released yesterday. Works like a charm.
    Cheers


    Posted via CB10
    10-07-14 01:59 PM
  13. jojon2se's Avatar
    Briefly resurrecting this thread, just in case somebody cares... :P

    BankID still working fine on BB10, as does the whateveryoumaythinkofit-edly named: "Swish" app for money transfers between individuals.
    This little update does not concern either of those, but the "Seqr" payment app.

    I tried mangling it through GMapsPatcher, a few days ago, and installed the patched file on my Passport.
    Here is a little report:

    - I could register now, and associate a bank account.
    - Today I made an attempt at using it to pay at a "Willy's":
    - It looks like the Passport wouldn't detect the NFC tag in the terminal.
    - I COULD shoot the QR code, though, BUT the camera was insanely zoomed in, so I had to take a step back and hold the phone up and very steady, in order to get the whole thing in frame.
    - Payment went through without a hitch.

    So, I can use it to pay, in the few establishments that accept Seqr payments, but I may choose not to, given the silly little dance I am apparently required to do with my Passport.

    I'll give it another go, some time when there is not a queue pressing on behind me, and see whether that elusive NFC tag is really a no-go, or if I just missed it - it should be right in the middle of the QR code, I believe.
    (EDIT: If I'm not mistaken BB10 does allow the Android runtime nfc access, but only the non-sequre kind (EDIT2: ...which is probably also what keeps Android Pay flagged as incompatible) -- is that right, somebody in the know?)

    Supposedly, from sometime in the first quarter of next year, it will work with any NFC-enabled pay terminal - not just in stores that have an agreement with Seqr, so it would be fairly nice if it did work perfectly on BB10 devices. :7
    Last edited by jojon2se; 11-14-15 at 08:42 AM.
    11-14-15 08:26 AM
  14. ZedMacahan's Avatar
    It has been working fine for me a very long time. But software release 10.3.2.2836 ( OS 10.3.2.2876) broke it for me. It's not even starting now


    I've tried reinstalling without success. I have BankID version 1.0.0.7100. The latest version according to Snap at this moment.
    02-01-16 11:33 AM
  15. slimster's Avatar
    Just got a Passport and the latest software release and same here, the app does not start at all, just an error message...

    Was running perfectly on my Q10 before
    02-01-16 08:59 PM
  16. Rallyfia's Avatar
    Har en PPSE oc efter uppdat till 10.3.2.2876 slutade Bankid att funka. Uppdaterade Runtime och sedan funkade den igen. Har Google Play via Cobalt, inte Snap. =)

    Posted via CB10
    ZedMacahan likes this.
    03-27-16 06:53 PM
  17. EhsanMoeiny's Avatar
    I have a BB passport SE and haave both Snap and Cobalt installed. yet I get an error that bankid needs google play services to funktion even though I have it through cobalt. Same happens for handelsbanken app. These are my main concerned apps and they are not working. Any help?
    09-09-16 04:09 PM
  18. bobban88's Avatar
    This tread seems dead. But I give it a try. Is there anybody that have mobilt bankid working on their blackberry?
    12-30-16 06:47 PM
  19. merc_slk_amg's Avatar
    My BankID worked to yesterday, the version I got is now to old.
    Sorry to say patcher 1.6 does work on most google apps, but not
    on the new version of BankID.

    All ok until, recompil is complete:

    Message:
    Package cannot be recompiled.

    Cobalt can you check if you can solve the problem ?
    Last edited by merc_slk_amg; 03-07-17 at 03:03 PM.
    Laurentiuz likes this.
    03-07-17 11:29 AM
  20. Cobalt232's Avatar
    We'll have to wait for an updated version of apktool. Some newer apps can't be rebuilt.
    03-09-17 01:51 AM
  21. Knebus's Avatar
    Cobalt232, I gotta thank you for making it possible for us to use android apps on the BB.

    Although I just finished the tweak, it won't let me use the "mobilt bankID"-app. Saying that it's dependent on Play Store, right before it crashes.

    Anyone that's been able to find a fix for this yet? :P
    06-19-17 05:30 AM
  22. Chuck Finley69's Avatar
    Cobalt232, I gotta thank you for making it possible for us to use android apps on the BB.

    Although I just finished the tweak, it won't let me use the "mobilt bankID"-app. Saying that it's dependent on Play Store, right before it crashes.

    Anyone that's been able to find a fix for this yet? :P
    I've seen reports that a KEYone will fix the problem. ;-)
    06-19-17 05:34 AM
  23. Knebus's Avatar
    (Total noob here)

    What's a KEYone? Could you point me in the right direction?
    06-19-17 05:37 AM
  24. Knebus's Avatar
    Holy...

    You mean a new phone? That's not an option for me.
    06-19-17 05:38 AM
  25. Chuck Finley69's Avatar
    Holy...

    You mean a new phone? That's not an option for me.
    LOL....hopefully somebody on here will have serious answer. I had same problem over here with some apps requiring ART 4.4. That's when I moved onto PRIV about year ago. Hopefully this is not ART 4.3 vs 4.4 issue.
    06-19-17 05:43 AM
27 12

Similar Threads

  1. What's in the New 10.2.1.2977 Update?
    By Tank1978 in forum BlackBerry 10 OS
    Replies: 44
    Last Post: 07-15-14, 10:13 AM
  2. WTB: WTB (or trade iPhone 5 for): STA100-5 BlackBerry Z30 in Black
    By HigherThanMars in forum The Marketplace - Buy, Sell & Trade
    Replies: 4
    Last Post: 07-06-14, 09:14 PM
  3. T-Mobile on Verizon Z30?
    By STL100-3 in forum BlackBerry Z30
    Replies: 7
    Last Post: 07-02-14, 07:43 AM
  4. Email problem on EE uk
    By seanr2478 in forum BlackBerry Bold 9930/9900
    Replies: 2
    Last Post: 07-01-14, 09:38 AM
  5. Please help me unlock my BB bold
    By CrackBerry Question in forum Ask a Question
    Replies: 5
    Last Post: 06-30-14, 03:33 PM
LINK TO POST COPIED TO CLIPBOARD